Subject: Re: iMac 350/DV/DV SE Linux HowTo

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Nov 1999 11:08:50 +0100

On Thu, Nov 18, 1999, John Buswell <[email-masked]> wrote:

>The team at iMac Linux (http://www.imaclinux.net) has managed to get the
>iMac DV to boot linux to a usable point. We have put together a small
>howto on how to achieve this Open Firmware boot and how to kludge a root
>file system onto your iMac.

If this kernel is based on my very latest patches (I uploaded a new
version yesterday, I forgot to mention it, sorry), then it boots the
Sawtooth G4. On this machine, only one USB port works (I'll have to wait
for Paul to get his machine so he can look at what's wrong, It's
difficult to fix this remotely), but the rest of the kernel looks ok.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/